  .navbar-nav .nav-link {
    font-weight: 500;
    padding-left: 15px;
    padding-right: 15px;
    transition: all 0.3s ease;
    color: white;
  }

  .navbar-nav .nav-link:hover,
  .navbar-nav .nav-link.active {
    color: black !important; /* Yellow Highlight on hover/active */
  }

  .nav-head{
    background-color: #658d56;
  }